<xml> </xml>

Better ListView Class Reference |

# BetterListViewLayoutGroups Class

Common groups layout.

For a list of all members of this type, see BetterListViewLayoutGroups Members .

System.Object
BetterListViewLayoutBase
BetterListViewLayoutCommon(BetterListViewGroup)
BetterListViewLayout(BetterListViewGroup)
BetterListViewLayoutGroups
BetterListViewLayoutGroupsHorizontal
BetterListViewLayoutGroupsVertical

public abstract class BetterListViewLayoutGroups : BetterListViewLayout<BetterListViewGroup>

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewLayoutGroups Members | ComponentOwl.BetterListView Namespace